# Tempo para o comando pv
padrao_escrita="12"
tempo_de_escrita_historias="10"
som="0" # 0 desligado / 1 ligado.

# Cores das mensagens
desliga="\e[m"
azul="\e[34;1m"
vermelho="\e[33;1m"
ciano="\e[36;1m"
menu_selecao="\E[1;31m"

